Utilities and types for working with `fetch` functions.

## Index

### Interfaces

- FetchFunction
- FetchGenerator
- FlyRequest

### Functions

- normalizeRequest

## Functions

### normalizeRequest

- normalizeRequest(req: RequestInfo): FlyRequest

- - Defined in fly/fetch/index.ts:33

  Converts RequestInfo into a Request object.

  #### Parameters

  - ##### req: RequestInfo

    raw request

  #### Returns FlyRequest

Generated using TypeDoc